body {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #6d6e71;
	background-image: url(/images/2017bkgd.jpg);
        	background-position:left;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
td {font-size: 13px;}
H1 {
	color:#3b6f8d;
		font-size: 160%;
		font-weight:400;
}
H2{
	color:#841731;
		font-size: 160%;
		font-weight:400;
        margin-bottom:0px;
}
H3 {
	color:#3b6f8d;
		font-size: 125%;
		font-weight:400;
		display: inline;
		text-transform: uppercase;
}
H4 {
	color:#3b6f8d;
		font-size: 160%;
		font-weight:400;
		display: inline;
		text-transform: uppercase;
}
H5 {
	color:#6d6e71;
		font-size: 100%;
		font-weight:400;
		margin:0px;
}
H6 {
	color:#bde6ff;
		font-size: 115%;
		font-weight:400;
		display: inline;
		text-transform: uppercase;
}
H7 {
	color:#ffffff;
		font-size: 90%;
		font-weight:400;
		display: inline;
		text-transform: uppercase;
}
H8 {
	color:#3b6f8d;
		font-size: 115%;
		font-weight:400;
		display: inline;
		text-transform: uppercase;
}
.upevent {
	color:#bde6ff;
		font-size: 160%;
		font-weight:400;
		display: inline;
		text-transform: uppercase;
}

a:link {
	color:#3d6e8d;
	text-decoration: none;
}
a:visited {
	color:#3d6e8d;
	text-decoration: none;
}
a:hover {
	color:#000000;
	text-decoration: none;
}
a.topnav:link {
	color:#6d6e71;
		font-size: 140%;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
}
a.topnav:visited {
	color:#6d6e71;
			font-size: 140%;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
}
a.topnav:hover {
	color:#FFFFFF;
			font-size: 140%;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
}
hr {
    border:1px solid #22B7EF;
}
a.blue:link {
	color:#3b6f8d;
	font-size: 120%;
	text-decoration: none;
}
a.blue:visited {
	color:#3b6f8d;
	font-size: 120%;
	text-decoration: none;
}
a.blue:hover {
	color:#3b6f8d;
	font-size: 120%;
	text-decoration: none;
}a.white:link {
	color:#ffffff;
	text-decoration: none;
}
a.white:visited {
	color:#ffffff;
	text-decoration: none;
}
a.white:hover {
	color:#27b9ed;
	text-decoration: none;
}
a.lblue1:link {
	color:#27b9ed;
	text-decoration: none;
}
a.lblue1:visited {
	color:#27b9ed;
	text-decoration: none;
}
a.lblue1:hover {
	color:#27b9ed;
	text-decoration: none;
}
a.greysm:link {
	color:#9a9b9d;
	text-decoration: none;
}
a.greysm:visited {
	color:#9a9b9d;
	text-decoration: none;
}
a.greysm:hover {
	color:#ffffff;
	text-decoration: underline;
}
.greysmtxt {
	color:#9a9b9d;
	font-size: 80%;
}
.bluebox {
	color:#ffffff;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #27b9ed;
        height:400px;
}.blueboxhome {
	color:#ffffff;
	background-color: #27b9ed;
        margin:0px;
        height:400px;
        width:305px;
            float:right;
}
.dateno {
		color:#343434;
		font-size: 150%;
		font-weight:700;
		line-height: 5px;
}
.datemonth {
		color:#343434;
		font-size: 100%;
		font-weight:400;
		line-height: 5px;
		text-transform: uppercase;
}
.whitetxt {
	color: #ffffff;
	font-size: 100%;
}

.tablegrey {
	border: 2px solid #255487;
	border-collapse: collapse;
	line-height: 22px;
}
.tablegreysm {
	border: 2px solid #255487;
	border-collapse: collapse;

}
.tableblue {
	border: 2px solid #255487;
	border-collapse: collapse;
	min-height: 823px;
	line-height: 22px;
        width:746px !important;
}

.tablegrey1 {
	border: 2px solid #ffffff;
	border-collapse: collapse;
}
.tabledgrey {
	background-color: #313131;
	border: 2px solid #ffffff;
	border-collapse: collapse;
	color: #ffffff;
}
.smtablegrey {
	border: 2px solid #ffffff;
	border-collapse: collapse;
	
}
.smtablegrey1 {
	border: 2px solid #bde6ff;
	color: #3d6e8d;
	border-collapse: collapse;
}

.tablered {
	border: 2px solid #ffffff;
	border-collapse: collapse;
	background-color: #841731;
}
.redtxt {
	color:#ffffff;
		font-size: 120%;
		font-weight:400;
		text-transform: uppercase;
}

.tableblu {
	border: 2px solid #ffffff;
	border-collapse: collapse;
	background-color: #255487;
}
.tablegry {
	border: 2px solid #ffffff;
	border-collapse: collapse;
	background-color: #313131;
}
.blutxt {
	color:#ffffff;
		font-size: 120%;
		font-weight:400;
		text-transform: uppercase;
}

input{
			font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #6d6e71;
	}
	
.largewhite {
	font-family: 'Open Sans', sans-serif;
	font-size: 140%;
	color: #ffffff;
}
.textwhite {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #ffffff;
}
.lblue {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #27b9ed;
}
	
.pics { height: 292px; width: 999px; padding:0; margin:0; overflow: hidden }
.pics img { height: 292px; width: 999px; top:0; left:0; bottom:0; }
.pics img {
	-moz-border-radius: 1px; -webkit-border-radius: 1px;
}
td.show { padding: 0 0 0 0 }

img { border: 0; display: block;
}

.buttons {
	background-color:#3d6e8d;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	padding: 6px;
	text-decoration:none;
	text-align:center;
}
.buttons:hover {
	color:#bde6ff;
}.buttons:active{
	position:relative;
	top:1px;
}

.buttons2 {
	background-color:#ffffff;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#343434;
	font-size:14px;
	line-height: 24px;
	font-weight:normal;
	font-style:normal;
	padding: 5px;
	text-decoration:none;
	text-align:center;
}
.buttons2:hover {
	color:#3d6e8d;
	
}.buttons2:active{
	position:relative;
	top:1px;
}

.buttons3 {
	background-color:#3d6e8d;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	padding: 6px;
	text-decoration:none;
	text-align:center;
}
.buttons3:hover {
	color:#bde6ff;
	
}.buttons3:active{
	position:relative;
	top:1px;
}

.buttons4 {
	background-color:#ffffff;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#255487;
	font-family:Arial;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	padding: 6px;
	text-decoration:none;
	text-align:center;
	position: absolute;
	bottom:0px;
	margin-left:-35px;
}
.buttons4:hover {
	color:#313131;
	
}.buttons4:active{
	
}
.buttons5 {
	background-color:#ffffff;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#255487;
	font-family:Arial;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	padding: 6px;
	text-decoration:none;
	text-align:center;
}
.buttons5:hover {
	color:#313131;
	
}.buttons5:active{
	position:relative;
	top:1px;
}

.buttonshome {
    position:absolute;
    bottom:0px;
    right:10px;
    float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #34a1d0), color-stop(1, #336c8a) );
	background:-moz-linear-gradient( center top, #34a1d0 5%, #336c8a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#34a1d0', endColorstr='#336c8a');
	background-color:#34a1d0;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	line-height: 24px;
	font-weight:normal;
	font-style:normal;
	padding: 5px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
.buttonshome:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #336c8a), color-stop(1, #34a1d0) );
	background:-moz-linear-gradient( center top, #336c8a 5%, #34a1d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336c8a', endColorstr='#34a1d0');
	background-color:#336c8a;
}

.buttons1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #34a1d0), color-stop(1, #336c8a) );
	background:-moz-linear-gradient( center top, #34a1d0 5%, #336c8a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#34a1d0', endColorstr='#336c8a');
	background-color:#34a1d0;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	height:28px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}

.textbox {
width: 300px;
background-color: white;
border: 2px solid #BCBEC0;
border-radius: 5px 5px 5px 5px;
color: #6F6F6F;
font-size: 14px;
padding: 5px;
margin: 0px 0 7px 0;
}
.textbox1 {
width: 265px;
background-color: white;
border: 2px solid #BCBEC0;
border-radius: 5px 5px 5px 5px;
color: #6F6F6F;
font-size: 16px;
padding: 15px;
margin: 0px 0 7px 0;
}
.badentry {
     float:right;
     color:#bc0009;
     font-size: 90%;
}
.linkbox {
    display :block;
    padding:5px;
    float:left;
    margin:2px;
    background-color:#3A6E8F;
    color:#FFFFFF;
    min-width:15px;
    text-align:center;
}
a.linkbox:hover {
    display :block;
    padding:5px;
    float:left;
    margin:2px;
    background-color:#27b9ed;
    color:#FFFFFF;
    min-width:15px;
    text-align:center;
}
.youtubeframe {
    z-index:1;
    opacity:0;
}
.hideoverlay {
   z-index:2;
   pointer-events: none;
   background-image:url('/images/2017biglock.png');
   width:100%;
   
}
.youtubeframeshow {
    z-index:1;
}
.hideoverlayshow {
   
   
}
.homebox {
        width:232px;
        height:163px;
        background-repeat: no-repeat;
background-size: 232px;
    background-position: center; 
    background-color:#fff;
    }
    
    .addsbox {
        width:232px;
        height:155px;
        background-repeat: no-repeat;

    background-position: center; 
    }
    
    
    .box1 {
        float:left;
        display:block;
        padding-right: 10px;
    }
    .box2 {
        float:left;
        display:block;
        padding-right: 10px;
    }
    .box3 {
        float:left;
        display:block;
    }
    .box4 {
        float:right;
        display:block;
        
    }
.bluebox1 {
	color:#ffffff;
	font-size: 140%;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #255487;
        height:77px;
}
.bluebox11 {
	color:#ffffff;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #255487;
        height:120px;
}
.bluebox2 {
	color:#ffffff;
	font-size: 140%;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #841731;
        height:77px;
        
}
.bluebox21 {
	color:#ffffff;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #841731;
        height:120px;
}
.bluebox3 {
	color:#ffffff;
	font-size: 140%;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #255487;
        height:77px;
}
.bluebox31 {
	color:#ffffff;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #255487;
        height:120px;
}
.bluebox4 {
	color:#ffffff;
	font-size: 140%;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #27b9ed;
        height:77px;
        
}
.bluebox41 {
	color:#ffffff;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #27b9ed;
        height:120px;
}
.bluebox5 {
	color:#ffffff;
	background-color: #353535;
        
}
.bluebox51 {
	color:#ffffff;
	padding-bottom: 20px;
	background-color: #353535;
}
#lhscolumn {
    width:232px;
}
#cartbox {
        border: 2px solid white;
    padding: 4px;
    color:#fff;
}